Posted By

zachharkey on 03/31/09


Tagged

fix textmate drupal


Versions (?)

Fix for Drupal 4 incompatibility with PHP 5


 / Published in: PHP
 

  1. register_shutdown_function('session_write_close');

Report this snippet  

You need to login to post a comment.